@charset "utf-8";
/* CSS Document */

html,body { height: 100%;}

body {
width:100%;
margin:0;
padding:0;
color: #333333;
line-height: 1.42rem;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
font-size:100%;
font-feature-settings : "palt";
background:#F4EADE;
background-image:url(../images/back.gif)
}
#main {
width:900px;
height:100%;
min-height: 100%;
margin:auto;
background:#ffffff;
box-shadow: 0px 0px 8px rgba(140,140,140,1.00);
}
body > #main { height: auto;}

a:link { color:#333333; text-decoration:none }
a:visited { color:#955638; text-decoration:none }
a:hover { color:#A4A4A4; text-decoration:none }
a:active { color: #FFFFFF;text-decoration: none}
a:hover img {
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter:"alpha(opacity=80)";
zoom:1;
}
table td { vertical-align: top; padding:6px}

.center { text-align:center;}

.navigation {
width:100%; height:56px; text-align:center; color:#675b5f;
background: rgb(249,247,244); /* Old browsers */
background: -moz-linear-gradient(top, rgba(249,247,244,1) 0%, rgba(247,243,239,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(249,247,244,1) 0%,rgba(247,243,239,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(249,247,244,1) 0%,rgba(247,243,239,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f7f4', endColorstr='#f7f3ef',GradientType=0 ); /* IE6-9 */
}
.navigation a {color:#675b5f;}
.navigation_td {border:solid #E8E4E1; border-width:0px 1px 0px 0px;}
.navigation td {vertical-align: middle;}

#footer {
position: relative;
background-color: #40220F;
margin: 0;
padding: 10px 20px 6px 20px;
width: auto; 
color:#ffffff; font-size:0.84em; line-height:1.8em; text-align: left; }
#footer a:link,
#footer a:visited{ color: #ffffff; }
#footer a:hover,
#footer a:active{ color: #f60; }

.box { float: left; width:300px; padding-left:30px}
.boxContainer {	overflow: hidden;}

/* clearfix */
.boxContainer:before,
.boxContainer:after {
    content: "";
    display: table;
}
.boxContainer:after { clear: both;}

hr { border-width: 1px 0px 0px 0px; /* 太さ */
border-style: solid; /* 線種 */
border-color: #DCDCDC; /* 線色 */
height: 0px; /* 高さ */ }
.fade {  
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}  
.fade:hover { opacity: 0.8;	filter: alpha(opacity=80);}
#wrapper {
width: 940px;
height: 100%;
margin-left: auto;
margin-right: auto;
background-color: #FFFFFF;
box-shadow: 0px 0px 8px rgba(140,140,140,1.00);
-webkit-box-shadow: 0px 0px 8px rgba(140,140,140,1.00);
overflow: hidden;
}

.div_w860 {	padding: 16px 40px 16px 40px;}
.clearfix {	clear: both;}

.info {width:100%;}
.info td { border:dotted #c12820; border-width:0px 0px 1px 0px; vertical-align: top; padding:10px 0;}
.tablemax {width:870px; margin:0 auto}
.infomation td {vertical-align: middle;}

.sp_01 {padding:0 15px 0 15px;}
.sp_02 td {padding:0}
.sp_03 {margin-bottom:30px}
.sp_04 {margin-right:10px}
.sp_05 {margin:0 auto}
.sp_06 {padding-top:20px}
.sp_07 {margin-bottom:40px}
.sp_08 {margin-bottom:16px}

.txt-strong { color:#D53500; font-weight:800;}
.txt-strong a { color:#D53500!important;}
.fo_01 {font-size:0.92em}
.fo_02 {line-height:1.32em}
.fo_03 {font-size:0.9em}
.fo_04 {color:#d53500}
.fo_05 {font-size:0.8em}
.fo_06 {line-height:1.1em}
.fo_06 a {color: #333333;}
.fo_07 {font-size:0.8em; line-height: 0.9em}


.btn{
    display: inline-block;
    padding: 0.5em 1em 0.2em 1em;
    text-decoration: none;
    background: #D53500;/*ボタン色*/
    color: #FFFFFF;
    border-bottom: solid 4px #7c1d00;
    border-radius: 3px;
	margin-top:8px;
}
.btn:link{color: #FFFFFF !important;}
.btn:visited {color: #FFFFFF !important;}
.btn:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}

.base_enji { background-color:#C12820; color:#ffffff; font-size:1.24em; text-align:center; padding:8px 4px 4px 3px; margin-bottom:2px }
.base_pink { background-color:#CD6480; color:#ffffff; font-size:1.24em; text-align:center; padding:8px 4px 4px 3px; margin-bottom:2px }
.brn_box {background: #FF3333; padding:12px 15px 8px 15px; color:#ffffff;}
.brn_box2 {background: #FDC16A; padding:0 0 30px 0 ;color:#222222}
.brn_box2 a {color:#222222}
.new { width: 100%; height: 240px; overflow-y: scroll; -webkit-overflow-scrolling: touch; }

/* link-box 
-------------------------------------------------- */
.link_box {
position: relative;
/*padding: 0.1%;*/
	
}
.link_box a {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
text-indent: -999px;
}
.link_box a:hover {
background-color: #FFFFFF;
filter: alpha(opacity=70);
-moz-opacity: 0.5;
opacity: 0.5;
}

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}

